.article-wrapper .text-block,
.article-wrapper .text-block-with-header,
.article-wrapper .text-block-with-headers
{
  position:relative;
  max-width: 930px;
  padding: 0;
  margin: 0 auto;
  z-index: 2;
}

body.article-wrapper > .img-container,
.article-wrapper article > .img-container {
  padding-bottom: 29px;
}

.article-wrapper a {
  text-decoration:none;
  color:inherit;
  outline:none;
  padding-bottom:1px;
  background:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .25)), to(rgba(0, 0, 0, .25)));
  background:linear-gradient(to right, rgba(0, 0, 0, .25) 0%, rgba(0, 0, 0, .25) 100%);
  background-size:2px 2px;
  background-position:0 100%;
  background-repeat:repeat-x;
}

.article-wrapper a:hover {
  background:-webkit-gradient(linear, left top, right top, from(rgba(255, 0, 0, .45)), to(rgba(255, 0, 0, .45)));
  background:linear-gradient(to right, rgba(255, 0, 0, .45) 0%, rgba(255, 0, 0, .45) 100%);
  color:#ff3f3f;
  background-size:2px 2px;
  background-position:0 100%;
  background-repeat:repeat-x;
}

.article-wrapper p,
.article-wrapper ul,
.article-wrapper ol {
  line-height:1.6;
}

.article-wrapper p strong,
.article-wrapper p b,
.article-wrapper ul strong,
.article-wrapper ul b,
.article-wrapper ol strong,
.article-wrapper ol b {
  font-weight:500;
}

.article-wrapper p + .list {
  margin-top:-20px;
}

.article-wrapper h2 {
  font-size:23px;
  font-weight:300;
}

.article-wrapper .title-2 {
  font-size:20px;
  font-weight:400;
  text-align:center;
}

.article-wrapper .title-3 {
  font-size:32px;
  line-height:1.2;
  text-align:center;
  font-family:"Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.article-wrapper .title-3 .caption {
  margin-top:10px;
}

.article-wrapper .title-4 {
  font-size:32px;
  line-height:1.2;
  text-align:center;
  font-family:"Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.article-wrapper .main-article__title-2 {
  padding:0;
  height:auto;
  margin-top:0;
}

.article-wrapper .main-article__title-2:after,
.article-wrapper .main-article__title-2:before {
  display:none;
}

.article-wrapper .main-text-block,
.article-wrapper blockquote {
  padding:20px;
  margin:0 -10px 20px;
  font-weight:300;
  border:3px solid #000;
}

.article-wrapper .main-text-block p,
.article-wrapper blockquote p {
  margin:0;
}

.article-wrapper .main-text-block p + p,
.article-wrapper .main-text-block p + ul,
.article-wrapper blockquote p + p,
.article-wrapper blockquote p + ul {
  margin-top:20px;
}

.article-wrapper .main-text-block cite,
.article-wrapper blockquote cite {
  font-style:normal;
}

.article-wrapper .main-text-block cite + p,
.article-wrapper blockquote cite + p {
  margin-top:20px;
}

.article-wrapper .main-text-block .caption {
  margin-top:20px;
  margin-bottom:0;
}

.article-wrapper figure {
  margin:0 0 20px;
}

.article-wrapper figure img {
  display:block;
  width:100%;
  margin:0 0 20px;
}

.article-wrapper figure figcaption {
  display:block;
  text-align:center;
  margin-top:10px;
  font:13px/16px 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;
}

.article-wrapper_block {
  margin:0 -10px 20px;
}

.article-wrapper_block.article-wrapper_block--2 {
  padding:0;
}

.bg-stretch {
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  background-size:cover;
  background-position:50% 50%;
  z-index:1;
}

main > .img-container {
  margin-left: 0;
  margin-right: 0;
}

.article-wrapper .img-container {
  width:100%;
  max-width: 100%;
  /* фикс разной ширины картинок в админке начало
  /* margin-left: -53%;
  margin-right: -53%; 
  фикс разной ширины картинок в админке  конец
  */
}

.img-container img {
  display:block;
  width:100%;
}

.img-block img,
.fluid-iframe img {
  display:block;
  width:100%;
}

.img-block img + .caption,
.fluid-iframe img + .caption {
  padding-top:20px;
}

.page-cite {
  position:relative;
  background:#000;
  padding:10px;
  overflow:hidden;
}

.page-cite.page-cite--custom .bg-stretch {
  top:-12%;
  left:-12%;
  right:-12%;
  bottom:-12%;
}

.page-cite .bg-stretch {
  background-repeat:no-repeat;
}

.page-cite a {
  text-decoration:none;
  color:inherit;
  outline:none;
  padding-bottom:1px;
  background:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .25)), to(rgba(0, 0, 0, .25)));
  background:linear-gradient(to right, rgba(0, 0, 0, .25) 0%, rgba(0, 0, 0, .25) 100%);
  background-size:2px 2px;
  background-position:0 100%;
  background-repeat:repeat-x;
}

.page-cite a:hover {
  background:-webkit-gradient(linear, left top, right top, from(rgba(255, 0, 0, .45)), to(rgba(255, 0, 0, .45)));
  background:linear-gradient(to right, rgba(255, 0, 0, .45) 0%, rgba(255, 0, 0, .45) 100%);
  color:#fff;
  background-size:2px 2px;
  background-position:0 100%;
  background-repeat:repeat-x;
}

.page-cite_blockquote {
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  padding:20px;
  margin:0 auto;
  font-size:18px;
  line-height:1.3;
  font-weight:500;
  text-align:center;
  background:#fff;
  z-index:2;
}

.page-cite_blockquote p {
  margin:0 0 20px;
}

.page-cite_blockquote cite {
  font-size:15px;
  font-weight:400;
  font-style:normal;
}

.divider {
  display:block;
  margin:0 auto 20px;
  width:150px;
  height:10px;
  background:#000;
}

.authors-block .divider {
  margin-left:0;
  margin-right:0;
}

.divider--dot {
  display:block;
  margin:0 auto 20px;
  width:15px;
  height:15px;
  background:#000;
  border-radius:100%;
}

.divider--two-square {
  position:relative;
  display:block;
  width:50px;
  margin:0 0 20px;
}

.divider--two-square:before,
.divider--two-square:after {
  content:'';
  display:-webkit-inline-box;
  display:-ms-inline-flexbox;
  display:inline-flex;
  margin:0 2px;
  width:20px;
  height:20px;
  -webkit-transform:rotate(2deg) skewX(-15deg) skewY(-2deg);
  transform:rotate(2deg) skewX(-15deg) skewY(-2deg);
  background:#000;
}

.divider--radial {
  display:block;
  margin:0 auto 20px;
  width:200px;
  height:20px;
  border:3px solid #000;
  border-radius:12px;
}

.custom-plugin-box {
  margin:0 0 20px;
}

.custom-plugin-box img {
  display:block;
  margin:0 auto;
}

.kays-section.kays-section--white-color h1 {
  color:#fff;
}

.kays-section.kays-section--yellow .kays-block {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  background-color:#f9ff2e;
}

.kays-section h1 {
  font:900 23px/1.2 "Druk Wide Cy", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  text-transform:uppercase;
  margin:0 0 20px;
}

.kays-block {
  position:relative;
  height:60vh;
  text-align:center;
}

.kays-block .bg-stretch {
  background-position:0 0;
}

.kays-section_black-block {
  background:#000;
}

.kays-section_black-block * {
  color:#fff;
}

.kays-section_black-block blockquote {
  border-color:#fff;
}

.kays-section_block {
  position:relative;
}

.kays-section_block.kays-section_block--yellow {
  background-color:#f9ff2e;
}

.kays-section_block.kays-section_block--with-bg * {
  color:#fff;
}

.kays-section_block.kays-section_block--with-bg blockquote {
  background:none;
  border-color:#fff;
}

.kays-section_block.kays-section_block--blue {
  background-color:#0068c9;
}

.kays-section_block.kays-section_block--blue * {
  color:#fff;
}

.kays-section_block.kays-section_block--blue blockquote {
  background:none;
  border-color:#fff;
}

.kays-section_block + .img-container {
  padding-top:40px;
}

a.link-block {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  height:45vh;
  position:relative;
  color:#fff;
  text-align:center;
  margin:0 -10px 20px;
  padding:30px;
  color:#fff !important;
  background:none !important;
}

a.link-block:hover {
  opacity:.8;
}

.link-block_text {
  position:relative;
  z-index:2;
  padding:0 20px;
}

.link-block_text.link-block_text--2:before,
.link-block_text.link-block_text--2:after {
  display:none;
}

.link-block_text:before,
.link-block_text:after {
  content:'';
  position:absolute;
  top:50%;
  width:35px;
  height:20px;
  background:url(../images/arrow-right.svg) no-repeat;
  background-size:100% 100%;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  z-index:3;
}

.link-block_text:before {
  left:-25px;
}

.link-block_text:after {
  right:-25px;
}

.columns-block {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  margin:0 0 0;
}

.columns_item.columns_item {
  width:100%;
  margin:0 0 20px;
}

.columns_item.columns_item img {
  display:block;
  width:100%;
}

.columns_item.columns_item blockquote {
  margin:0;
  padding:0;
  border:none;
  font-size:inherit;
  line-height:inherit;
}

.columns_item.columns_item blockquote p {
  margin:0 0 20px;
}

.mark-title-text {
  color:rgba(0, 0, 0, .5);
}

.img-box {
  text-align:center;
  max-width:45%;
  margin:0 auto 20px;
}

.authors-block {
  margin:40px 0 20px;
}

.authors-block p {
  margin:0;
}

.authors-block p:only-child {
  margin:0 0 20px;
}

.authors-block em {
  display:block;
  font-size:13px;
  line-height:16px;
  padding-top:10px;
}

.img-block,
.fluid-iframe {
  margin:0 -10px 20px;
}

.caption {
  text-align:center;
  font:13px/16px 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;
  margin-bottom:20px;
}

.main-article-section {
  position:relative;
  padding:12px 12px 0;
}

.main-article-section .bg-stretch--main {
  display:none;
}

.main-article {
  position:relative;
  z-index:10;
}

.main-article > a {
  margin:0 auto;
  text-decoration:none;
}

.main-article a.lightbox {
  display:block;
  height:100%;
}

.main-article.main-article--trio {
  position:relative;
  padding:80px 15px 25px;
  overflow:hidden;
  height: auto !important;
}

.main-article.main-article--trio:before,
.main-article.main-article--trio:after {
  content:'';
  position:absolute;
  left:15px;
  right:15px;
  z-index:-1;
}

.main-article.main-article--trio:before {
  top:40px;
  bottom:40px;
  border-style:solid;
  border-width:2px 0;
  border-color:#00bfde;
}

.main-article.main-article--trio .main-article__item {
  padding:0 0 60px;
}

.main-article.main-article.main-article--purple {
  background:#5f338a;
}

.main-article.main-article.main-article--purple:before {
  border-color:#ff8564;
}

.main-article.main-article.main-article--purple:after {
  background:#ff8564;
}

.main-article.main-article.main-article--purple .main-article__item {
  color:#ff8564;
}

.main-article.main-article.main-article--purple .main-article__text-box {
  background:#5f338a;
}

.main-article.main-article--purple-color .main-article__item {
  background:#5f338a;
}

.main-article.main-article--num .main-article__title-6 {
  font-family:"Stolzl", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.main-article.main-article--violet-color {
  color:#650066;
}

.main-article.main-article--violet-color .main-article__num-title,
.main-article.main-article--violet-color .main-article__title-6 {
  color:#650066 !important;
  font-family:"Stolzl", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.main-article.main-article--violet-color .main-article__num-title a,
.main-article.main-article--violet-color .main-article__title-6 a {
  color:#650066;
}

.main-article.main-article--violet-color .main-article__num-title a:hover,
.main-article.main-article--violet-color .main-article__title-6 a:hover {
  color:#000;
}

.main-article.main-article--violet-color .main-article__title-2 {
  color:#650066;
  text-transform:none;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  height:auto;
}

.main-article.main-article--violet-color .main-article__title-2:before,
.main-article.main-article--violet-color .main-article__title-2:after {
  background:#650066;
}

.main-article.main-article--single.main-article--violet-color .main-article__item {
  background:none;
}

.main-article.main-article.main-article--red-color {
  background:#ec1a41;
}

.main-article.main-article.main-article--red-color:before {
  border-color:#fff;
}

.main-article.main-article.main-article--red-color:after {
  background:#fff;
}

.main-article.main-article.main-article--red-color .main-article__item {
  color:#fff;
}

.main-article.main-article.main-article--red-color .main-article__text-box {
  background:#ec1a41;
}

.main-article.main-article.main-article--red-2 {
  background:#d64362;
}

.main-article.main-article.main-article--blue {
  background:#1d19d3;
}

.main-article.main-article--single.main-article--red-color .main-article__item {
  background:#ec1a41;
}

.main-article.main-article--red-color--2 .icon-caution {
  fill:#ff3200;
}

.main-article.main-article--red-color--2 .main-article__item {
  color:#ff3200;
  background:#fff;
}

.main-article.main-article.main-article--red-color--3 {
  color:#ff3200;
}

.main-article.main-article.main-article--red-color--3:before {
  border-color:#ff3200;
}

.main-article.main-article.main-article--red-color--3:after {
  background:#ff3200;
}

.main-article.main-article.main-article--red-color--3 .main-article__item,
.main-article.main-article.main-article--red-color--3 .main-article__text-box {
  color:#ff3200;
}

.main-article.main-article.main-article--red-color--3 a.main-article__box .main-article__title:hover {
  color:#fff;
}

.main-article.main-article.main-article--red-color--3 .main-article__text-box {
  color:#fff;
  background:#ff3200;
}

.main-article.main-article.main-article--red {
  background:#dc0704;
}

.main-article.main-article.main-article--red:before {
  border-color:#fff;
}

.main-article.main-article.main-article--red:after {
  background:#fff;
}

.main-article.main-article.main-article--red .main-article__item {
  color:#fff;
}

.main-article.main-article.main-article--red .main-article__text-box {
  background:#dc0704;
}

.main-article.main-article.main-article--red a.main-article__box .main-article__title:hover {
  color:#000;
}

.main-article.main-article--white {
  background:#fff;
}

.main-article.main-article--white a.main-article__box .main-article__title:hover {
  color:#000;
}

.main-article.main-article--yellow .main-article__item {
  color:#000;
  background:#fff800;
}

.main-article.main-article--green .main-article__item {
  color:#000;
  background:#05c456;
}

.main-article.main-article--trio.main-article--green {
  background:#05c456;
}

.main-article.main-article--trio.main-article--green:before {
  border-color:#000;
}

.main-article.main-article--trio.main-article--green:after {
  background:#000;
}

.main-article.main-article--trio.main-article--green .main-article__item {
  color:#000;
  background:none;
}

.main-article__heading {
  display:none;
}

.main-article--blue-color .main-article__heading {
  color:#00bfde;
}

.main-article--yellow-color .main-article__heading,
.main-article--yellow-color--2 .main-article__heading,
.main-article--yellow-3 .main-article__heading {
  color:#000;
}

.main-article--purple .main-article__heading {
  color:#ff8564;
}

.main-article--red-color .main-article__heading,
.main-article--red .main-article__heading {
  color:#fff;
}

.main-article--red-color--3 .main-article__heading {
  color:#ff3200;
}

.main-article--black-color--4 .main-article__heading {
  color:#303451;
}

.main-article.main-article.main-article--yellow-color--2,
.main-article.main-article.main-article--yellow-3 {
  background:#d9ff00;
}

.main-article.main-article.main-article--yellow-color--2:before,
.main-article.main-article.main-article--yellow-3:before {
  border-color:#000;
}

.main-article.main-article.main-article--yellow-color--2:after,
.main-article.main-article.main-article--yellow-3:after {
  background:#000;
}

.main-article.main-article.main-article--pink .main-article__item {
  background:#f0f;
  color:#ffdb46;
}

.main-article.main-article.main-article--pink .main-article__item > * {
  color:#ffdb46;
}

.main-article.main-article.main-article--pink .icon-caution {
  fill:#ffdb46;
}

.main-article.main-article.main-article--pink .main-article__title-2:before,
.main-article.main-article.main-article--pink .main-article__title-2:after {
  background:#ffdb46;
}

.main-article.main-article--yellow-3 {
  background:#f8f577;
}

.main-article.main-article--trio.main-article--d-yellow {
  background:#d2c700;
}

.main-article.main-article--trio.main-article--d-yellow:before {
  border-color:#303451;
}

.main-article.main-article--trio.main-article--d-yellow:after {
  background:#303451;
}

.main-article__item {
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  z-index:2;
  align-items: flex-end;

}

.main-article__item.main-article__item--black .main-article__text-box.main-article__text-box {
  background:#000;
}

.main-article__item a {
  text-decoration:none;
}

a.main-article__item {
  text-decoration:none;
}

.main-article.main-article--black {
  background:#000;
}

.main-article.main-article--blue-color {
  color:#00bfde;
}

.main-article.main-article.main-article--red-color {
  color:#ec1a41;
}

.main-article.main-article.main-article--red-color a.main-article__box .main-article__title:hover {
  color:#000;
}

.main-article__img-box {
  position:relative;
  -webkit-box-shadow:0 0 12px 3px rgba(0, 0, 0, .3);
  box-shadow:0 0 12px 3px rgba(0, 0, 0, .3);
  z-index:5;
}

.main-article__img-box:hover {
  -webkit-box-shadow:0 0 15px 5px rgba(0, 0, 0, .15);
  box-shadow:0 0 15px 5px rgba(0, 0, 0, .15);
}

.main-article__img-box img {
  display:block;
  width:100%;
  max-width:none;
  height: 100%;
  object-fit: cover;
  /* фикс одинаковой высоты картинок и блоков */
}

.main-article__item--info {
  color:#000;
}

.main-article__box {
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  /* -ms-flex-wrap:wrap; */
  /* flex-wrap:wrap; */
  -webkit-box-align:end;
  -ms-flex-align:end;
  align-items:flex-end;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  width:100%;
  color:#000;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: flex-end;

}

.main-article__box > * {
  width:100%;
  margin-top: 0 !important;
}

.main-article__box.main-article__box--2 {
  font-size:19px;
  line-height:23px;
}

.main-article__title-box {
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-negative:0;
  flex-shrink:0;
  -webkit-box-align:end;
  -ms-flex-align:end;
  align-items:flex-end;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  margin:0 0 -6px;
  overflow:hidden;
  z-index:2;
}

.main-article__title {
  font-size:20px;
  line-height:24px;
  font-weight:400;
  text-align:center;
  text-transform:uppercase;
  margin:0;
}

.main-article--blue-color .main-article__title {
  color:#00bfde;
}

.main-article--purple .main-article__title {
  color:#ff8564;
}

.main-article--red-color .main-article__title,
.main-article--red .main-article__title {
  color:#fff;
}

.main-article--yellow .main-article__title {
  color:#000;
}

.main-article--red-color--3 .main-article__title {
  color:#ff3200;
}

.main-article--red-color--3 .main-article__title:hover {
  color:#ff5a28 !important;
}

a.main-article__box .main-article__title:hover {
  color:#ff3200;
}

.main-article--light-magenta a.main-article__box .main-article__title:hover {
  color:#fff;
}

.main-article__text-box {
  position:relative;
  display:table;
  font-weight:400;
  text-align:center;
  -webkit-box-shadow:0 0 12px 3px rgba(0, 0, 0, .3);
  box-shadow:0 0 12px 3px rgba(0, 0, 0, .3);
  z-index:5;
}
.main-article__text-box div {
  margin-bottom: 16px;
}

.main-article__text-box:hover {
  -webkit-box-shadow:0 0 15px 5px rgba(0, 0, 0, .15);
  box-shadow:0 0 15px 5px rgba(0, 0, 0, .15);
}

.main-article--blue-color .main-article__text-box {
  color:#000;
  background:#00bfde;
}

.main-article--yellow-color--2 .main-article__text-box {
  color:#000;
  background:#d9ff00;
}

.main-article--red-color .main-article__text-box,
.main-article--red .main-article__text-box {
  color:#fff;
}

.main-article__text-box > div {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  padding:10px 15px;
}

.main-article__text-box p {
  margin:0 0 20px;
}

.main-article__num {
  width:100%;
  font-size:96px;
  line-height:100px;
  font-weight:bold;
  text-transform:uppercase;
}

.main-article__add-text {
  font:22px/24px "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  margin:0 0 31px;
}

.main-article__source {
  font-size:11px;
  font-weight:400;
}
.main-article__source a{
  text-decoration: none;
  color: inherit;
}

.main-article__percent {
  font:28px/32px "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  margin:13px 0 31px;
}

.main-article.main-article--single {
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  height:114vh;
}

.main-article__item.main-article__item--single {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:baseline;
  -ms-flex-align:baseline;
  align-items:baseline;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  max-width:736px;
  margin:0 auto;
  text-align:center;
  padding:48px 25px;
}

.main-article__item.main-article__item--single:after {
  content:'';
  position:absolute;
  left:16px;
  top:16px;
  right:16px;
  bottom:16px;
  border-style:solid;
  border-width:5px;
  border-radius:62px;
}

.main-article--blue-color .main-article__item.main-article__item--single:after {
  border-color:#00bfde;
}

.main-article--single-black .main-article__item.main-article__item--single {
  background:#000;
}

.main-article--yellow-color--2 .main-article__item.main-article__item--single {
  color:#000;
  background:#d9ff00;
}

.main-article__item.main-article__item--single > * {
  width:100%;
}

.main-article__title-2 {
  position:relative;
  padding:45px 0 64px;
  margin:45px auto;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  font:500 18px/24px "Druk Wide Cy", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  letter-spacing:-1px;
}

.main-article__title-2:before,
.main-article__title-2:after {
  content:'';
  position:absolute;
  left:50%;
  width:82px;
  height:2px;
  -webkit-transform:translateX(-66%) rotate(135deg);
  transform:translateX(-66%) rotate(135deg);
}

.main-article--blue-color .main-article__title-2:before,
.main-article--blue-color .main-article__title-2:after {
  background:#00bfde;
}

.main-article--yellow-color--2 .main-article__title-2:before,
.main-article--yellow-color--2 .main-article__title-2:after {
  background:#000;
}

.main-article--purple-color .main-article__title-2:before,
.main-article--purple-color .main-article__title-2:after {
  background:#ff8564;
}

.main-article--red-color .main-article__title-2:before,
.main-article--red-color .main-article__title-2:after {
  background:#fff;
}

.main-article--yellow .main-article__title-2:before,
.main-article--yellow .main-article__title-2:after {
  background:#000;
}

.main-article--red-color--2 .main-article__title-2:before,
.main-article--red-color--2 .main-article__title-2:after {
  background:#ff3200;
}

.main-article--green .main-article__title-2:before,
.main-article--green .main-article__title-2:after {
  background:#000;
}

.main-article__title-2:before {
  top:12px;
}

.main-article__title-2:after {
  bottom:26px;
}

.main-article__title-2.main-article__title-4 {
  font-size:16px;
  line-height:22px;
}

.main-article__title-2.main-article__title-5 {
  font-size:25px;
  line-height:30px;
  font-family:"Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.main-article--blue-color .main-article__title-2 {
  color:#00bfde;
}

.main-article--yellow-color--2 .main-article__title-2 {
  color:#000;
}

.main-article--red-color .main-article__title-2 {
  color:#fff;
}

.main-article--red-color--2 .main-article__title-2 {
  color:#ff3200;
}

.main-article__title-2 del {
  display:inline-block;
  vertical-align:top;
}

.caution-box {
  width:100%;
  font-size:13px;
  line-height:15px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:-.5px;
}

.main-article--blue-color .caution-box {
  color:#00bfde;
}

.main-article--yellow-color--2 .caution-box,
.main-article--black-color .caution-box {
  color:#000;
}

.main-article--red-color .caution-box {
  color:#fff;
}

.caution-box img {
  display:inline-block;
  vertical-align:middle;
  margin:-4px 4px 4px;
}

.caution-box .icon-caution {
  display:inline-block;
  vertical-align:middle;
  margin:-4px 4px 4px;
  width:22px;
  height:23px;
}

.main-article__item__text-box,
.main-article__video-title-3 {
  font:600 18px/22px "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.main-article--blue-color .main-article__item__text-box,
.main-article--blue-color .main-article__video-title-3 {
  color:#00bfde;
}

.main-article--yellow-color--2 .main-article__item__text-box,
.main-article--yellow-color--2 .main-article__video-title-3 {
  color:#000;
}

.main-article--red-color .main-article__item__text-box,
.main-article--red-color .main-article__video-title-3 {
  color:#fff;
}

.plusone-container {
  padding:0 !important;
}

.main-article__item.main-article__item.main-article__item--video,
.main-article__item.main-article__item.main-article__item--num {
  position:relative;
  width:100%;
  max-width:1024px;
  color:#fff;
}

.main-article__item.main-article__item.main-article__item--video:after,
.main-article__item.main-article__item.main-article__item--num:after {
  display:none;
}

.main-article__item.main-article__item.main-article__item--num {
  max-width:1110px !important;
  padding-left:15px;
  padding-right:15px;
}

.main-article__img {
  position:absolute;
  left:50%;
  top:50%;
  width:100%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
}

.main-article__img img {
  display:block;
  width:100%;
}

.main-article__video-title,
.main-article__num-title {
  text-transform:uppercase;
  color:#fff;
  font-weight:400;
}

.main-article--dark-color .main-article__video-title,
.main-article--dark-color
.main-article__num-title {
  color:#000;
}

.instagram-media {
  margin:0 auto 12px !important;
  min-width:278px !important;
}

.img-eagle {
  margin:0 0 -150px;
}

.main-article.main-article.main-article--d-yellow {
  color:#303451;
}

.main-article.main-article.main-article--d-yellow .caution-box {
  color:inherit;
}

.main-article.main-article.main-article--d-yellow .icon-caution {
  fill:#303451;
}

.main-article.main-article.main-article--d-yellow .main-article__item {
  color:#303451;
}

.main-article.main-article.main-article--d-yellow .main-article__item:after {
  border-color:#303451;
}

.main-article.main-article.main-article--d-yellow .main-article__title-2:before,
.main-article.main-article.main-article--d-yellow .main-article__title-2:after {
  background:#303451;
}

.main-article.main-article.main-article--d-yellow .main-article__text-box {
  background:#49aedc;
  color:#303451;
}

.main-article.main-article.main-article--d-yellow .main-article__box {
  color:inherit;
}

.main-article.main-article--single.main-article--d-yellow .main-article__item {
  background:#d2c700;
}

.main-article.main-article.main-article--num {
  height:auto;
  min-height:80vh;
}

.main-article.main-article.main-article--white-color {
  color:#fff;
}

.main-article.main-article.main-article--white-color a {
  color:#fff;
}

.main-article.main-article.main-article--white-color .main-article__title-2 {
  color:inherit;
  text-transform:none;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  height:auto;
}

.main-article.main-article.main-article--white-color .main-article__title-2:before,
.main-article.main-article.main-article--white-color .main-article__title-2:after {
  background:#fff;
}

.main-article.main-article.main-article--white-color .main-article__title-6 {
  color:inherit;
}

.main-article.main-article.main-article--white-color.main-article--dark-color {
  color:#000;
}

.main-article.main-article.main-article--white-color.main-article--dark-color a {
  color:#000;
}

.main-article.main-article.main-article--white-color.main-article--dark-color .main-article__title-2 {
  color:#000;
}

.main-article.main-article.main-article--white-color.main-article--dark-color .main-article__title-2:before,
.main-article.main-article.main-article--white-color.main-article--dark-color .main-article__title-2:after {
  background:#000;
}

.main-article.main-article.main-article--white-color.main-article--dark-color .main-article__title-6 {
  color:#000;
}

.main-article__title-6 {
  font:18px/22px "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.main-article.main-article--trio.main-article--lime {
  background:#cf0;
  color:#6600fe;
}

.main-article.main-article--trio.main-article--lime:before {
  border-color:#6600fe;
}

.main-article.main-article--trio.main-article--lime:after {
  background:#6600fe;
}

.main-article.main-article--trio.main-article--lime .main-article__box {
  color:#6600fe;
}

.main-article--single.main-article--lime .main-article__item {
  color:#3f63ff;
  background:#cdff00;
}

.main-article--single.main-article--lime .main-article__item > * {
  color:#3f63ff;
}

.main-article--single.main-article--lime .icon-caution {
  fill:#3f63ff;
}

.main-article--single.main-article--lime .main-article__title-2:before,
.main-article--single.main-article--lime .main-article__title-2:after {
  background:#3f63ff;
}

.main-article.main-article--trio.main-article--cyan {
  background:#cdffff;
  color:#9a00ff;
}

.main-article.main-article--trio.main-article--cyan:before {
  border-color:#9a00ff;
}

.main-article.main-article--trio.main-article--cyan:after {
  background:#9a00ff;
}

.main-article.main-article--trio.main-article--cyan .main-article__box {
  color:#9a00ff;
}

.main-article--single.main-article--cyan .main-article__item {
  color:#9a00ff;
  background:#cdffff;
}

.main-article--single.main-article--cyan .main-article__item > * {
  color:#9a00ff;
}

.main-article--single.main-article--cyan .icon-caution {
  fill:#9a00ff;
}

.main-article--single.main-article--cyan .main-article__title-2:before,
.main-article--single.main-article--cyan .main-article__title-2:after {
  background:#9a00ff;
}

.main-article--single.main-article--electric .main-article__item {
  color:#feff05;
  background:#c0f;
}

.main-article--single.main-article--electric .main-article__item > * {
  color:#feff05;
}

.main-article--single.main-article--electric .icon-caution {
  fill:#feff05;
}

.main-article--single.main-article--electric .main-article__title-2:before,
.main-article--single.main-article--electric .main-article__title-2:after {
  background:#feff05;
}

.main-article--single.main-article--red-4 .main-article__item {
  color:#3f3735;
  background:#fe0000;
}

.main-article--single.main-article--red-4 .main-article__item > * {
  color:#3f3735;
}

.main-article--single.main-article--red-4 .icon-caution {
  fill:#3f3735;
}

.main-article--single.main-article--red-4 .main-article__title-2:before,
.main-article--single.main-article--red-4 .main-article__title-2:after {
  background:#3f3735;
}

.main-article--single.main-article--light-orange .main-article__item {
  color:#000;
  background:#f8ece0;
}

.main-article--single.main-article--light-orange .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--light-orange .main-article__title-2:before,
.main-article--single.main-article--light-orange .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--neon .main-article__item {
  color:#ecd6c8;
  background:#6947ff;
}

.main-article--single.main-article--neon .main-article__item > * {
  color:#ecd6c8;
}

.main-article--single.main-article--neon .icon-caution {
  fill:#ecd6c8;
}

.main-article--single.main-article--neon .main-article__title-2:before,
.main-article--single.main-article--neon .main-article__title-2:after {
  background:#ecd6c8;
}

.main-article--single.main-article--yellow-2 .main-article__item {
  color:#000;
  background:#f6e823;
}

.main-article--single.main-article--yellow-2 .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--yellow-2 .main-article__title-2:before,
.main-article--single.main-article--yellow-2 .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--vivid-violet .main-article__item {
  color:#d5da25;
  background:#662d8e;
}

.main-article--single.main-article--vivid-violet .main-article__item > * {
  color:#d5da25;
}

.main-article--single.main-article--vivid-violet .icon-caution {
  fill:#d5da25;
}

.main-article--single.main-article--vivid-violet .main-article__title-2:before,
.main-article--single.main-article--vivid-violet .main-article__title-2:after {
  background:#d5da25;
}

.main-article--single.main-article--magenta-single .main-article__item {
  color:#000;
  background:#f0f;
}

.main-article--single.main-article--magenta-single .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--magenta-single .main-article__title-2:before,
.main-article--single.main-article--magenta-single .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--strong-magenta .main-article__item {
  color:#000;
  background:#cf22d4;
}

.main-article--single.main-article--strong-magenta .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--strong-magenta .main-article__title-2:before,
.main-article--single.main-article--strong-magenta .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--light-cyan .main-article__item {
  color:#000;
  background:#8cffd4;
}

.main-article--single.main-article--light-cyan .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--light-cyan .main-article__title-2:before,
.main-article--single.main-article--light-cyan .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--tulip .main-article__item {
  color:#000;
  background:#e3b336;
}

.main-article--single.main-article--tulip .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--tulip .main-article__title-2:before,
.main-article--single.main-article--tulip .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--magenta-vivid .main-article__item,
.main-article--single.main-article--magenta-black-section .main-article__item {
  color:#fc01ff;
  background:#000;
}

.main-article--single.main-article--magenta-vivid .main-article__item > *,
.main-article--single.main-article--magenta-black-section .main-article__item > * {
  color:#fc01ff;
}

.main-article--single.main-article--magenta-vivid .icon-caution,
.main-article--single.main-article--magenta-black-section .icon-caution {
  fill:#fc01ff;
}

.main-article--single.main-article--magenta-vivid .main-article__title-2:before,
.main-article--single.main-article--magenta-vivid .main-article__title-2:after,
.main-article--single.main-article--magenta-black-section .main-article__title-2:before,
.main-article--single.main-article--magenta-black-section .main-article__title-2:after {
  background:#fc01ff;
}

.main-article--single.main-article--lime-green-2 .main-article__item,
.main-article--single.main-article--green-section .main-article__item {
  color:#000;
  background:#00bd7d;
}

.main-article--single.main-article--lime-green-2 .main-article__item > *,
.main-article--single.main-article--green-section .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--lime-green-2 .main-article__title-2:before,
.main-article--single.main-article--lime-green-2 .main-article__title-2:after,
.main-article--single.main-article--green-section .main-article__title-2:before,
.main-article--single.main-article--green-section .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--light-magenta .main-article__item,
.main-article--single.main-article--magenta-section .main-article__item {
  color:#000;
  background:#f794ff;
}

.main-article--single.main-article--light-magenta .main-article__item > *,
.main-article--single.main-article--magenta-section .main-article__item > * {
  color:#000;
}

.main-article--single.main-article--light-magenta .main-article__title-2:before,
.main-article--single.main-article--light-magenta .main-article__title-2:after,
.main-article--single.main-article--magenta-section .main-article__title-2:before,
.main-article--single.main-article--magenta-section .main-article__title-2:after {
  background:#000;
}

.main-article--single.main-article--orange-section .main-article__item {
  color:#ff2f23;
  background:#fbb03b;
}

.main-article--single.main-article--orange-section .main-article__item > * {
  color:#ff2f23;
}

.main-article--single.main-article--orange-section .icon-caution {
  fill:#ff2f23;
}

.main-article--single.main-article--orange-section .main-article__title-2:before,
.main-article--single.main-article--orange-section .main-article__title-2:after {
  background:#ff2f23;
}

.main-article.main-article.main-article--purple--2 {
  background:#67009e;
  color:#ffdb46;
}

.main-article.main-article.main-article--purple--2:before {
  border-color:#ffdb46;
}

.main-article.main-article.main-article--purple--2:after {
  background:#ffdb46;
}

.main-article.main-article.main-article--purple--2 .main-article__item {
  color:#ffdb46;
}

.main-article.main-article.main-article--purple--2 .main-article__title-4.main-article__title-2:before,
.main-article.main-article.main-article--purple--2 .main-article__title-4.main-article__title-2:after {
  background:#ffdb46;
}

.main-article.main-article.main-article--purple--2 .main-article__text-box {
  background:#67009e;
}

.main-article.main-article--trio.main-article--purple--2 * {
  color:#ffdb46 !important;
}

.main-article.main-article--trio.main-article--purple--2 a:hover {
  color:#fff !important;
}

.main-article.main-article--trio.main-article--purple--2 a:hover * {
  color:#fff !important;
}

.main-article.main-article--single.main-article--purple--2 .main-article__item {
  background:#67009e;
}

.main-article.main-article--video {
  overflow:hidden;
}

.main-article--orange {
  background:#dd5436;
}

.main-article--green-2 {
  background:#71bd6d;
}

.main-article--single.section-purple {
  background:#5f338a;
}

.main-article--rosy {
  background:#ffcdcc;
}

.main-article--magenta {
  background:#f0f;
}

.main-article--purple-heart {
  background:#6600cd;
}

.main-article--red-scarlet {
  background:#ff3301;
}

.main-article--blue-3 {
  background:#3102fe;
}

.main-article--yellow-4 {
  background:#ff0;
}

.main-article--grey {
  background:#585e6a;
}

.main-article--terracotta {
  background:#de7061;
}

.main-article--mustard {
  background:#dbc728;
}

.main-article--dark-blue {
  background:#2e3442;
}

.main-article--green-pastel {
  background:#09c729;
}

.main-article--yellow-4 {
  background:#f6e823;
}

.main-article--scooter {
  background:#34a39d;
}

.main-article--persian-red {
  background:#c63230;
}

.main-article--red-5 {
  background:#fe0000;
}

.main-article--visteria {
  background:#e284e4;
}

.main-article--lime-green {
  background:#40af51;
}

.main-article--bright-orange {
  background:#f15a25;
}

.main-article--lime-green-2,
.main-article--trio.main-article--green-section {
  background:#00bd7d;
}

.main-article--trio.main-article--light-magenta,
.main-article--trio.main-article--magenta-section {
  background:#f794ff;
}

.main-article--trio.main-article--orange-section {
  background:#fbb03b;
}

.main-article--trio.main-article--strong-magenta {
  background:#cf22d4;
}

.main-article--trio.main-article--strong-magenta a.main-article__box .main-article__title:hover {
  color:#fff;
}

.main-article--trio.main-article--strong-magenta .main-article__text-box {
  background:#000;
  color:#cf22d4;
}

.main-article--trio.main-article--strong-magenta .main-article__text-box a {
  color:#cf22d4;
}

.main-article--trio.main-article--strong-magenta .main-article__text-box a:hover {
  text-decoration:none;
}

.main-article--trio.main-article--light-cyan {
  background:#8cffd4;
}

.main-article--trio.main-article--light-cyan a.main-article__box .main-article__title:hover {
  color:rgba(0, 0, 0, .5);
}

.main-article--trio.main-article--light-cyan .main-article__text-box {
  background:#000;
  color:#8cffd4;
}

.main-article--trio.main-article--light-cyan .main-article__text-box a {
  color:#8cffd4;
}

.main-article--trio.main-article--light-cyan .main-article__text-box a:hover {
  text-decoration:none;
}

.main-article--trio.main-article--tulip {
  background:#e3b336;
}

.main-article--trio.main-article--tulip a.main-article__box .main-article__title:hover {
  color:#dc2720;
}

.main-article--trio.main-article--tulip .main-article__text-box {
  background:#000;
  color:#e3b336;
}

.main-article--trio.main-article--tulip .main-article__text-box a {
  color:#f7c74a;
}

.main-article--trio.main-article--tulip .main-article__text-box a:hover {
  text-decoration:none;
}

.main-article.main-article--trio.main-article--yellow-reverse .main-article__text-box {
  background:#000;
  color:#fff800;
}

.main-article--trio.main-article--red-reverse .main-article__text-box {
  background:#ff3200;
  color:#fff;
}
/* ---------------ТРОЙНОЙ БЛОК фикс---------------- */
.main-article--lime-green .main-article__text-box{   /*-------------Еда */
  background-color: #fff;
  color: #40AF51;
}

.main-article--red-5 .main-article__text-box{   /*-------------Антибиотик */
  color: #FE0000;
  background-color: #fff;
}
.main-article--scooter .main-article__text-box{   /*-------------Старик */
  color: #34A39D;
  background-color: #fff;
}
.main-article--mustard .main-article__text-box{   /*-------------Подвиг */
  color: #dbc728;
  background-color: #232732;
}
.main-article--yellow-4 .main-article__text-box{   /*-------------Реформа */
  color: #f6e823;
  background-color: #0040ce;
}
.main-article--red-scarlet .main-article__text-box{   /*-------------Москва */
  color: #ff3301;
  background-color: #fff;
}
.main-article--magenta .main-article__text-box{   /*-------------Digitals */
  color: #f0f;
  background-color: #0000b8;
}
.main-article--rosy .main-article__text-box{   /*-------------Зацикленный */
  color: #ffcdcc;
  background-color: #9631bb;
}
.main-article--blue .main-article__text-box{   /*-------------Уголь */
  color: #1d19d3;
  background-color: #fff;
}

.main-article--d-yellow .main-article__text-box{   /*-------------Арктика */
  color: #d2c700 !important;
  background-color: #303451 !important;
}

.main-article--blue .main-article__text-box{   /*-------------Кудрин */
  color: #1d19d3;
  background-color: #fff;
}

.main-article--red .main-article__text-box{   /*-------------Маркс */
  color: #dc0704 !important;
  background-color: #fff !important;
}
/* ---------------------------- */
.main-article--trio.main-article--yellow-reverse .main-article__text-box {
  background:#303451;
  color:#d2c700;
}

.main-article--trio.main-article--pink-reverse .main-article__text-box {
  background:#ffdb46;
  color:#f0f;
}

.main-article--trio.main-article--lime-reverse .main-article__text-box {
  background:#3f63ff;
  color:#cdff00;
}

.main-article.main-article--trio.main-article--cyan-reverse .main-article__text-box {
  background:#9a00ff;
  color:#cdffff;
}

.main-article.main-article--trio.main-article--electric-reverse .main-article__text-box {
  background:#feff05;
  color:#c0f;
}

.main-article.main-article--trio.main-article--dark-red-reverse .main-article__text-box {
  background:#3f3735;
  color:#fe0000;
}

.main-article--trio.main-article--neon-reverse .main-article__text-box {
  background:#ecd6c8;
  color:#6947ff;
}

.main-article--trio.main-article--vivid-violet-reverse .main-article__text-box {
  background:#d5da25;
  color:#662d8e;
}

.main-article--trio.main-article--yellow-4 .main-article__text-box {
  background:#0040ce;
  color: #f6e823;
}

.main-article--trio.main-article--magenta-black-section .main-article__text-box {
  background:#fc01ff;
  color:#000;
}

.main-article--trio.main-article--green-section .main-article__text-box {
  background:#000;
  color:#00bd7d;
}

.main-article--trio.main-article--orange-section .main-article__text-box {
  color:#fbb03b;
  background:#ff2f23;
}

.main-article--trio.main-article--magenta-section .main-article__text-box,
.main-article--trio.main-article--light-magenta .main-article__text-box {
  background:#000;
  color:#f794ff;
}

.main-article--aqua {
  background:#0ff;
}

.main-article--aqua .main-article__text-box {
  background:#d401ff;
  color:#d4ff00;
}

.main-article--aqua .main-article__text-box-dark {
  background:#000;
  color:#fe0000;
}

.main-article.main-article.main-article--red-color--3 .main-article__text-box.main-article__text-box-yellow {
  background:#cdff00;
  color:#000;
}

.main-article.main-article.main-article--terracotta .main-article__text-box.main-article__text-box-pearl {
  background:#1b2326;
  color:#a72d22;
}

.main-article.main-article.main-article--terracotta .main-article__text-box.main-article__text-box-grey {
  background:#7d91aa;
  color:#1b2326;
}

.main-article.main-article.main-article--terracotta .main-article__text-box.main-article__text-box-grey .main-article__percent {
  line-height:26px;
}

.main-article.style-white:before {
  border-color:#fff;
}

.main-article.style-white:after {
  background:#fff;
}

.main-article.style-white .main-article__item,
.main-article.style-white .main-article__box,
.main-article.style-white .main-article__heading {
  color:#fff;
}

.main-article.style-white .main-article__title:hover {
  color:#000;
}

.main-article.main-article--trio.style-white:after {
  background:#fff;
}

.main-article.style-black:before {
  border-color:#000;
}

.main-article.style-black:after {
  background:#000;
}

.main-article.main-article--trio.style-black:after {
  background:#232732;
}

.main-article.style-black-2:before {
  border-color:#232732;
}

.main-article.style-black-2:after {
  background:#232732;
}

.main-article.style-black-2 .main-article__item,
.main-article.style-black-2 .main-article__box,
.main-article.style-black-2 .main-article__heading {
  color:#232732;
}

.main-article.style-black-2 .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-black-2:after {
  background:#232732;
}

.main-article.style-purple:before {
  border-color:#9631bb;
}

.main-article.style-purple:after {
  background:#9631bb;
}

.main-article.style-purple .main-article__item,
.main-article.style-purple .main-article__box,
.main-article.style-purple .main-article__heading {
  color:#9631bb;
}

.main-article.style-purple .main-article__title:hover {
  color:#000;
}

.main-article.main-article--trio.style-purple:after {
  background:#9631bb;
}

.main-article.style-yellow:before {
  border-color:#fff904;
}

.main-article.style-yellow:after {
  background:#fff904;
}

.main-article.style-yellow .main-article__item,
.main-article.style-yellow .main-article__box,
.main-article.style-yellow .main-article__heading {
  color:#fff904;
}

.main-article.style-yellow .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-yellow:after {
  background:#fff904;
}

.main-article.style-yellow-2:before {
  border-color:#fef806;
}

.main-article.style-yellow-2:after {
  background:#fef806;
}

.main-article.style-yellow-2 .main-article__item,
.main-article.style-yellow-2 .main-article__box,
.main-article.style-yellow-2 .main-article__heading {
  color:#fef806;
}

.main-article.style-yellow-2 .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-yellow-2:after {
  background:#fef806;
}

.main-article.style-blue:before {
  border-color:#0040ce;
}

.main-article.style-blue:after {
  background:#0040ce;
}

.main-article.style-blue .main-article__item,
.main-article.style-blue .main-article__box,
.main-article.style-blue .main-article__heading {
  color:#0040ce;
}

.main-article.style-blue .main-article__title:hover {
  color:#000;
}

.main-article.main-article--trio.style-blue:after {
  background:#0040ce;
}

.main-article.style-blue-2:before {
  border-color:#0000b8;
}

.main-article.style-blue-2:after {
  background:#0000b8;
}

.main-article.style-blue-2 .main-article__item,
.main-article.style-blue-2 .main-article__box,
.main-article.style-blue-2 .main-article__heading {
  color:#0000b8;
}

.main-article.style-blue-2 .main-article__title:hover {
  color:#000;
}

.main-article.main-article--trio.style-blue-2:after {
  background:#0000b8;
}

.main-article.style-blue-3:before {
  border-color:#260e64;
}

.main-article.style-blue-3:after {
  background:#260e64;
}

.main-article.style-blue-3 .main-article__item,
.main-article.style-blue-3 .main-article__box,
.main-article.style-blue-3 .main-article__heading {
  color:#260e64;
}

.main-article.style-blue-3 .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-blue-3:after {
  background:#260e64;
}

.main-article.style-blue-4:before {
  border-color:#383e60;
}

.main-article.style-blue-4:after {
  background:#383e60;
}

.main-article.style-blue-4 .main-article__item,
.main-article.style-blue-4 .main-article__box,
.main-article.style-blue-4 .main-article__heading {
  color:#383e60;
}

.main-article.style-blue-4 .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-blue-4:after {
  background:#383e60;
}

.main-article.style-orange:before {
  border-color:#ff6502;
}

.main-article.style-orange:after {
  background:#ff6502;
}

.main-article.style-orange .main-article__item,
.main-article.style-orange .main-article__box,
.main-article.style-orange .main-article__heading {
  color:#ff6502;
}

.main-article.style-orange .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-orange:after {
  background:#ff6502;
}

.main-article.style-light-pink:before {
  border-color:#f9d8cf;
}

.main-article.style-light-pink:after {
  background:#f9d8cf;
}

.main-article.style-light-pink .main-article__item,
.main-article.style-light-pink .main-article__box,
.main-article.style-light-pink .main-article__heading {
  color:#f9d8cf;
}

.main-article.style-light-pink .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-light-pink:after {
  background:#f9d8cf;
}

.main-article.style-light-grey:before {
  border-color:#3b3d4a;
}

.main-article.style-light-grey:after {
  background:#3b3d4a;
}

.main-article.style-light-grey .main-article__item,
.main-article.style-light-grey .main-article__box,
.main-article.style-light-grey .main-article__heading {
  color:#3b3d4a;
}

.main-article.style-light-grey .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-light-grey:after {
  background:#3b3d4a;
}

.main-article.style-dark-red:before {
  border-color:#c62324;
}

.main-article.style-dark-red:after {
  background:#c62324;
}

.main-article.style-dark-red .main-article__item,
.main-article.style-dark-red .main-article__box,
.main-article.style-dark-red .main-article__heading {
  color:#c62324;
}

.main-article.style-dark-red .main-article__title:hover {
  color:#000;
}

.main-article.main-article--trio.style-dark-red:after {
  background:#c62324;
}

.main-article.style-red:before {
  border-color:#ff2f23;
}

.main-article.style-red:after {
  background:#ff2f23;
}

.main-article.style-red .main-article__item,
.main-article.style-red .main-article__box,
.main-article.style-red .main-article__heading {
  color:#ff2f23;
}

.main-article.style-red .main-article__title:hover {
  color:#000;
}

.main-article.main-article--trio.style-red:after {
  background:#ff2f23;
}

.main-article.style-pink:before {
  border-color:#fc01ff;
}

.main-article.style-pink:after {
  background:#fc01ff;
}

.main-article.style-pink .main-article__item,
.main-article.style-pink .main-article__box,
.main-article.style-pink .main-article__heading {
  color:#fc01ff;
}

.main-article.style-pink .main-article__title:hover {
  color:#fff;
}

.main-article.main-article--trio.style-pink:after {
  background:#fc01ff;
}

@media (orientation: landscape) {
  .intro.intro--2 .intro_container {
    height:150vh;
  }
}

@media (min-width: 350px) {
  .main-article__title-2 {
    font-size:21px;
    line-height:30px;
  }
}

@media (min-width: 360px) {
  .intro h1 {
    font-size:25px;
  }

  .article-wrapper .title-2 {
    font-size:25px;
  }

  .page-cite {
    padding:30px;
  }

  .kays-section h1 {
    font-size:35px;
  }

  .caution-box {
    font-size:15px;
    line-height:18px;
  }
}

@media (min-width: 480px) {
  .list-default {
    margin:0 0 20px;
  }

  .main-article__title {
    font-size:22px;
    line-height:26px;
  }

  .main-article__title-2 {
    font-size:25px;
  }
}

@media (min-width: 768px) {
  body {
    font-size:22px;
    line-height:1.36;
  }

  h1,
  .h1,
  h2,
  .h2,
  h3,
  .h3,
  h4,
  .h4,
  h5,
  .h5,
  h6,
  .h6,
  .h {
    margin-bottom:35px;
  }

  p,
  ul,
  ol {
    margin-bottom:35px;
  }

  .list-default {
    margin:0 0 30px;
    padding:0 0 0 40px;
  }

  .list-default li {
    padding:0 0 15px;
  }

  .numbered-list li {
    padding:0 0 15px;
  }

  .intro h1 {
    font-size:50px;
  }

  .intro h1.title-1 .divider {
    margin-top:35px;
    margin-bottom:30px;
  }

  .intro h1.size-md {
    font-size:35px;
  }

  .intro h1 small {
    font-size:36px;
  }

  .intro_container {
    padding:150px 40px;
  }

  .intro.intro--text-top h1 {
    font-size:42px;
  }

  .intro.intro--2 .bg-stretch {
    top:30%;
  }

  .intro.intro--2 h1 {
    font-size:42px;
  }

  .article-wrapper p + .list {
    margin-top:-35px;
  }

  .article-wrapper h2 {
    font-size:36px;
  }

  .article-wrapper .title-2 {
    font-size:40px;
  }

  .article-wrapper .main-text-block,
  .article-wrapper blockquote {
    margin:0 -10px 35px;
    font-size:30px;
    line-height:33px;
    padding:60px;
  }

  .article-wrapper .main-text-block cite + p,
  .article-wrapper blockquote cite + p {
    margin-top:25px;
  }

  .article-wrapper .main-text-block {
    font-size:22px !important;
    line-height:1.36 !important;
  }

  .article-wrapper figure {
    margin:0 0 35px;
  }

  .article-wrapper_block {
    margin:0 -10px 35px;
    padding:60px;
  }

  .page-cite {
    padding-top:60px;
    padding-bottom:60px;
  }

  .page-cite .bg-stretch {
    left:30px;
    right:30px;
    top:30px;
    bottom:30px;
  }

  .page-cite_blockquote {
    padding:60px 50px;
    font-size:23px;
    max-width:75%;
  }

  .page-cite_blockquote cite {
    font-size:17px;
  }

  .divider {
    margin-bottom:35px;
    width:180px;
    height:25px;
  }

  .divider--dot {
    width:25px;
    height:25px;
    margin-bottom:35px;
  }

  .divider--dot.divider--dot--2 {
    width:50px;
    height:50px;
  }

  .divider--two-square {
    margin-bottom:35px;
  }

  .divider--radial {
    margin-bottom:35px;
  }

  .custom-plugin-box {
    margin-bottom:35px;
  }

  .kays-section h1 {
    font-size:60px;
  }

  .kays-block {
    height:90vh;
  }

  a.link-block {
    margin:0 -60px 35px;
    padding:60px;
    font-size:30px;
    line-height:36px;
  }

  .link-block_text {
    padding:0 45px;
  }

  .link-block_text:before {
    left:-10px;
  }

  .link-block_text:after {
    right:-10px;
  }

  .columns-block {
    margin:0 -20px 15px 0;
  }

  .columns_item.columns_item {
    width:calc(33.33% - 20px);
    margin:0 20px 20px 0;
  }

  .columns_item.columns_item blockquote {
    font-size:25px;
    line-height:1.2;
  }

  .columns_item.columns_item blockquote cite {
    font-size:20px;
    line-height:23px;
  }

  .img-box {
    margin:0 0 35px;
    max-width:100%;
  }

  .authors-block {
    margin:0 0 60px;
  }

  .authors-block em {
    font-size:18px;
    line-height:1.5;
  }

  .img-block,
  .fluid-iframe {
    margin:0 -10px 35px;
  }

  .caption {
    margin-bottom:35px;
  }

  .main-article-section {
    padding:30px 30px -5px;
  }

  .main-article-section .bg-stretch--main {
    display:block;
    background-attachment:fixed;
  }

  .main-article > a {
    padding:0 30px;
  }

  .main-article.main-article--trio {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    padding:50px 80px;
    justify-content: center;
  }

  .main-article.main-article--trio:before,
  .main-article.main-article--trio:after {
    left:50px;
    right:50px;
  }

  .main-article.main-article--trio:before {
    top:48px;
    bottom:57px;
  }

  .main-article.main-article--trio:after {
    top:50%;
    left:75px;
    right:75px;
    bottom:40px;
    height:2px;
    margin-top:-1px;
    background:#00bfde;
  }

  .main-article.main-article--trio .main-article__item {
    width:50%;
    padding:0 10px 50px;
  }

  .main-article__heading {
    display:block;
    position:absolute;
    left:-5px;
    top:50%;
    font-size:23px;
    line-height:23px;
    font-weight:400;
    color:inherit;
    text-transform:uppercase;
    -webkit-transform:translate(0, -50%) rotate(270deg);
    transform:translate(0, -50%) rotate(270deg);
  }

  .main-article__heading.main-article__heading--2 {
    left:auto;
    right:-5px;
    -webkit-transform:translate(0, -50%) rotate(90deg);
    transform:translate(0, -50%) rotate(90deg);
  }

  .main-article__heading.main-article__heading--long {
    left:-105px;
  }

  .main-article__heading.main-article__heading--2.main-article__heading--long {
    left:auto;
    right:-105px;
  }

  .main-article__heading.main-article__heading--short {
    left:0;
  }

  .main-article__heading.main-article__heading--2.main-article__heading--short {
    left:auto;
    right:0;
  }

  .main-article__box {
    font-size:15px;
    line-height:18px;
  }

  .main-article__box.main-article__box--2 {
    font-size:15px;
    line-height:19px;
  }

  .main-article__box.main-article__box--2 .main-article__num {
    font-size:90px;
    line-height:94px;
    letter-spacing:2px;
  }

  .main-article__box.main-article__box--2 .main-article__percent {
    margin:0 0 9px;
  }

  .main-article__title {
    font-size:16px;
    line-height:20px;
  }

  .main-article__num {
    font-size:90px;
    line-height:94px;
    letter-spacing:2px;
  }

  .main-article__add-text {
    margin:0 0 10px;
  }

  .main-article__percent {
    font-size:22px;
    line-height:34px;
    margin:10px 0 25px;
  }

  .main-article__percent.main-article__percent--2 {
    font-size:28px;
    line-height:30px;
  }

  .main-article__item.main-article__item--single {
    padding:48px 40px;
  }

  .main-article__title-2:after {
    bottom:12px;
  }

  .main-article__title-2 {
    height:300px;
    font-size:42px;
    line-height:45px;
    padding:45px 0 64px;
  }

  .main-article__title-2.main-article__title-3 {
    font-size:40px;
    line-height:44px;
  }

  .main-article__title-2.main-article__title-4 {
    height:362px;
    margin:24px 0;
    font-size:35px;
    line-height:40px;
  }

  .main-article__title-2.main-article__title-5 {
    font-size:45px;
    line-height:50px;
  }

  .caution-box {
    font-size:25px;
    line-height:28px;
  }

  .caution-box .icon-caution {
    width:32px;
    height:33px;
  }

  .main-article__item__text-box,
  .main-article__video-title-3 {
    font-size:29px;
    line-height:31px;
    padding:0 20px;
  }

  .main-article__img {
    width:auto;
  }

  .img-eagle {
    margin:0 0 -280px;
  }

  .main-article.main-article.main-article--num {
    height:100vh;
  }

  .main-article__title-6 {
    font-size:22px;
    line-height:25px;
  }
}

@media (min-width: 860px) {
  .main-article__box.main-article__box--2 {
    font-size:11px;
    line-height:13px;
  }

  .main-article__box.main-article__box--2 .main-article__num {
    font-size:52px;
    line-height:54px;
  }

  .main-article__box.main-article__box--2 .main-article__percent {
    font-size:22px;
    line-height:24px;
  }
}

@media (min-width: 1024px) {
  .no-touch button,
  .no-touch
  a,
  .no-touch
  span.btn-more,
  .no-touch
  input[type="submit"],
  .no-touch
  input[type="reset"] {
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
  }

  h1,
  .h1,
  h2,
  .h2,
  h3,
  .h3,
  h4,
  .h4,
  h5,
  .h5,
  h6,
  .h6,
  .h {
    margin-bottom:45px;
  }

  p,
  ul,
  ol {
    margin-bottom:45px;
  }

  .list {
    padding-left:30px;
  }

  .intro h1 {
    font-size:68px;
  }

  .intro h1.title-1 {
    font-size:80px;
  }

  .intro h1.size-md {
    font-size:45px;
  }

  .intro h1 small {
    font-size:42px;
  }

  .intro_container {
    height:100vh;
  }

  .intro.intro--text-bottom .intro_container {
    height:140vh;
  }

  .intro--text-bottom.intro--text-bottom--2 .intro_container {
    height:100vh;
  }

  .intro.intro--text-top .intro_container {
    padding-top:80px;
    height:120vh;
  }

  .intro.intro--text-top h1 {
    font-size:58px;
  }

  .intro.intro--2 .intro_container {
    padding-top:40px;
    height:130vh;
  }

  .intro.intro--2 .bg-stretch {
    top:30%;
  }

  .intro.intro--2 h1 {
    font-size:58px;
  }

  .no-touch .article-wrapper a {
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
  }

  .article-wrapper p + .list {
    margin-top:-45px;
  }

  .article-wrapper .title-3 {
    font-size:56px;
    line-height:1.1;
  }

  .article-wrapper .title-4 {
    font-size:40px;
  }

  .article-wrapper .main-text-block,
  .article-wrapper blockquote {
    margin:0 -25px 45px;
    font-size:36px;
    line-height:40px;
  }

  .article-wrapper figure {
    margin:0 0 45px;
  }

  .article-wrapper_block {
    margin:0 -25px 45px;
  }

  .page-cite {
    padding-top:170px;
    padding-bottom:170px;
  }

  .page-cite.page-cite--custom .bg-stretch {
    top:0;
    left:0;
    right:0;
    bottom:0;
  }

  .page-cite + .page-cite {
    margin-top:-100px;
  }

  .page-cite .bg-stretch {
    top:10%;
    left:10%;
    right:10%;
    bottom:10%;
  }

  .no-touch .page-cite a {
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
  }

  .page-cite_blockquote {
    padding:75px 50px;
    max-width:860px;
    font-size:26px;
  }

  .page-cite_blockquote cite {
    font-size:19px;
  }

  .divider {
    margin-bottom:45px;
  }

  .divider--dot {
    margin-bottom:45px;
  }

  .divider--two-square {
    margin-bottom:45px;
  }

  .divider--radial {
    margin-bottom:45px;
  }

  .custom-plugin-box {
    margin-bottom:45px;
  }

  .kays-section h1 {
    font-size:80px;
  }

  .kays-section_block {
    padding-top:80px;
    padding-bottom:80px;
    margin-left: -100%;
    margin-right: -100%;
  }

  .kays-section_block.kays-section_block--custom-text {
    font-size:28px;
    line-height:1.2;
  }

  .kays-section_block.kays-section_block--custom-text .title-2 {
    font-size:44px;
  }

  .kays-section_block.kays-section_block--custom-text p strong {
    line-height:1.5;
  }

  .kays-section_block + .img-container {
    padding-top:60px;
  }

  a.link-block {
    margin-bottom:45px;
    font-size:36px;
    line-height:46px;
  }

  .link-block_text:before,
  .link-block_text:after {
    width:40px;
    height:25px;
  }

  .link-block_text:before {
    left:0;
  }

  .link-block_text:after {
    right:0;
  }

  .columns-block {
    margin:0 -60px 25px -40px;
  }

  .columns_item.columns_item {
    width:calc(33.33% - 20px);
  }

  .img-box {
    margin-bottom:45px;
  }

  .authors-block {
    margin-bottom:100px;
  }

  .authors-block em {
    font-size:19px;
  }

  .img-block,
  .fluid-iframe {
    margin:0 -60px 45px;
  }

  .caption {
    margin-bottom:45px;
  }

  .main-article-section {
    padding:40px 40px 5px;
  }

  .main-article.main-article--trio {
    padding:70px 113px 79px;
  }

  .main-article.main-article--trio .main-article__item {
    width:33.333%;
    padding-bottom:64px;
  }

  .main-article__heading {
    font-size:23px;
    line-height:23px;
  }

  .no-touch .main-article__img-box {
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
  }

  .main-article__box .main-article__number-box,
  .main-article__box .main-article__text-box {
    font-size:19px;
    line-height:24px;
  }

  .main-article__box.main-article__box--2 .main-article__num {
    letter-spacing:3px;
  }

  .no-touch a.main-article__box .main-article__title {
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
  }

  .no-touch .main-article__text-box {
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    -webkit-transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
    transition:color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease, -webkit-box-shadow .3s ease;
  }

  .main-article__num {
    font-size:100px;
    line-height:104px;
    letter-spacing:4px;
  }

  .main-article__percent {
    margin:0 0 31px;
  }

  .main-article__percent.main-article__percent--2 {
    margin:0 0 20px;
  }

  .main-article.main-article--single {
    height:114vh;
  }

  .main-article__title-2.main-article__title-3 {
    font-size:56px;
    line-height:61px;
  }

  .main-article__title-2.main-article__title-4 {
    font-size:42px;
    line-height:47px;
  }

  .main-article__title-2.main-article__title-4.main-article__title-2-alt {
    font-size:40px;
  }

  .main-article__title-2.main-article__title-5 {
    font-size:60px;
    line-height:63px;
  }

  .main-article.main-article.main-article--num {
    height:110vh;
  }

  .main-article__title-6 {
    font-size:28px;
    line-height:30px;
  }

  .main-article.main-article.main-article--terracotta .main-article__text-box.main-article__text-box-grey .main-article__num {
    font-size:75px;
    line-height:80px;
  }
}

@media (min-width: 1260px) {
  .main-article__box.main-article__box--2 {
    font-size:15px;
    line-height:19px;
  }
}

@media (min-width: 1360px) {
  .intro h1 {
    font-size:75px;
  }

  .intro h1.title-1 {
    font-size:100px;
  }

  .intro.intro--text-top h1 {
    font-size:65px;
  }

  .intro.intro--2 h1 {
    font-size:65px;
  }

  .article-wrapper .main-text-block,
  .article-wrapper blockquote {
    margin:0 -60px 45px;
  }

  .article-wrapper_block {
    margin:0 -60px 45px;
  }

  .kays-section h1 {
    font-size:90px;
  }

  .columns-block {
    margin:0 -120px 45px -100px;
  }

  .main-article__box {
    font-size:19px;
    line-height:24px;
  }

  .main-article__box .main-article__number-box,
  .main-article__box .main-article__text-box {
    font-size:25px;
    line-height:29px;
  }

  .main-article__box.main-article__box--2 .main-article__num {
    font-size:124px;
    line-height:128px;
  }

  .main-article__box.main-article__box--2 .main-article__percent {
    margin:13px 0 31px;
  }

  .main-article__title {
    font-size:22px;
    line-height:26px;
  }

  .main-article__num {
    font-size:174px;
    line-height:180px;
  }

  .main-article__add-text {
    font-size:38px;
    line-height:40px;
    margin:0 0 20px;
  }

  .main-article__source {
    font-size:13px;
  }

  .main-article__percent.main-article__percent--2 {
    font-size:38px;
    line-height:40px;
    margin:13px 0 49px;
  }

  .main-article__title-2 {
    font-size:60px;
    line-height:65px;
  }

  .main-article__item.main-article__item.main-article__item--video .main-article__title-2 {
    font-size:45px;
    line-height:54px;
  }

  .main-article.main-article.main-article--terracotta .main-article__text-box.main-article__text-box-grey .main-article__num {
    font-size:125px;
    line-height:150px;
  }
}

@media (min-width: 1400px) {
  .main-article__title-2 {
    height:auto;
  }
}

@media only screen and (min-height: 320px) and (max-height: 860px) {
  .main-article.main-article--num {
    height:auto !important;
    min-height:120vh !important;
  }
}

@media only screen and (max-width: 1200px) and (max-height: 960px) {
  .main-article.main-article--single {
    height:auto;
    min-height:100vh;
    padding:40px 0;
  }
}

@media (max-width: 1024px) {
  .hidden-md {
    display:none;
  }
}

@media all and (max-width: 800px) {
  .fancybox-thumbs {
    width:110px;
  }

  .fancybox-show-thumbs .fancybox-inner {
    right:110px;
  }

  .fancybox-thumbs > ul > li {
    max-width:calc(100% - 10px);
  }
}

@media (max-width: 767px) {
  .intro h1 small br {
    display:none;
  }

  .main-article__title-box {
    min-height:0 !important;
    height:auto !important;
  }

  .main-article.main-article--single {
    padding:16px;
  }

  .main-article__title-2 br {
    display:none;
  }

  .main-article__item__text-box br,
  .main-article__video-title-3 br {
    display:none;
  }
}

@media (max-width: 375px) {
  .main-article__title-2.main-article__title-4.main-article__title-2-alt {
    font-size:14px;
    line-height:20px;
  }
}

@media (max-width: 359px) {
  .main-article__img-box {
    height:auto !important;
  }
}

@-webkit-keyframes fancybox-rotate {
  from {
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
  }

  to {
    -webkit-transform:rotate(359deg);
    transform:rotate(359deg);
  }
}

@keyframes fancybox-rotate {
  from {
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
  }

  to {
    -webkit-transform:rotate(359deg);
    transform:rotate(359deg);
  }
}

.plusone-news {
  background-color: white;
  padding: 50px; }
@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
  .plusone-news {
    padding: 25px; } }

.plusone-news-header {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 15px; }
@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
  .plusone-news-header {
    font-size: 14px;
    line-height: 1.71;
    margin-bottom: 25px; } }

.plusone-news-item {
  font-size: 25px;
  line-height: 1.16;
  text-decoration: none;
  color: black; }
@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
  .plusone-news-item {
    font-size: 16px;
    line-height: 1.38; }
}

.plusone-news-devider {
  background-color: #e0e0e0;
  /* Modern Browsers */
  color: #e0e0e0;
  /* old IE */
  height: 1px;
  border: none;
  margin: 21px 0; }


.article-wrapper a.hashtags-item {
  color: #898989;
  text-transform: lowercase;
}

.hashtags-wrap{
  margin:0 auto;
  width: 755px;
  max-width: 95%;
  text-align: center;
}
.article-wrapper a.hashtags-item:hover{
  text-decoration: none;
  color: #ff3f3f;
}
.hashtags-item {
  font-family: "Stolzl",Arial,sans-serif;
  font-size: 19px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.47;
  letter-spacing: normal;
  text-align: center;
  color: #898989;
  text-decoration: none;
}
.article-wrapper a.hashtags--active{
  color: #000000;
}

.materials-on-tag__wrap {
  width: 100%;
  max-width: 1292px;
  margin: 0 auto;
  padding: 20px 26px;
  background-color: #fff;
  box-sizing: border-box;
}
.materials-on-tag__title {
  max-width: 688px;
  margin: 0;
  margin-bottom: 30px;
  font-family: "Stolzl", Arial, sans-serif;
  font-size: 39px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.15;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}
.materials-on-tag__content > a {
  text-decoration: none;
}
.materials-on-tag__item {
  margin: 30px 100px 30px 0;
  /* border-bottom: 1px solid#eaeaea; */
  font-family: "Stolzl", Arial, sans-serif;
  font-size: 25px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #000;
  line-height: 1.16;
  letter-spacing: normal;
  text-align: left;

}
.materials-line{
  height: 1px;
  background-color: #eaeaea;
}

.materials-on-tag__content a:last-child .materials-on-tag__item {
  /* border: none; */
  margin-bottom: 0;
}
.materials-on-tag__content a:last-child .materials-line{
  display: none;
}

@media (max-width: 576px){
  .materials-on-tag__wrap{
    padding: 20px 15px 20px 20px;

  }
  .materials-on-tag__title {
    font-size: 22px;
    line-height: 1.27;
  }
  .materials-on-tag__item {
    padding: 15px 0;
    font-size: 16px;
    line-height: 1.38;
    margin: 0;
  }
}

.plusone-overlay .plusone-container {
  padding: 0 25px!important;
}


.mce-content-body .selected--template[contenteditable=true] {
  position: initial!important;
}